@import url("https://use.typekit.net/nav6epw.css");
body{
    font-family: "montserrat", sans-serif;
    font-weight: 400;
    color:#333;
    overflow-x: hidden;
}
.header{
    background-color: #C40D3C;
    padding:10px 15px;
    position: relative;
    z-index:9;
}
.header.is-active .header-nav-area{
    display: flex;
    align-items: flex-end;
    transition: all .3s;
    justify-content: flex-end;
    flex-direction: column;
}
.logo-area>a{
    display:flex;
    width:100%;
    align-items: center;
    height: 100%;
}
.header .logo-area>a>img{
    height:71px;
    transition: all .3s;
}
.header.is-active .logo-area>a>img{
    height: 60px;
    transition: all .3s;
}
.header ul.top-social{
    display: flex;
    justify-content: flex-end;
    list-style: none;
    margin: 0px;
    padding:0px;
    height:37px;
    width:100%;
    align-items: center;
    transition: all .3s;
}
.header.is-active ul.top-social{
    height:20px;
    transition: all .3s;
}

.header ul.top-social>li{
    margin-left:5px;
    display: flex;
    transition: all .3s;
}
.header.is-active ul.top-social>li{
    margin-top:-160%!important;
    transition: all .3s;
}
ul.top-social>li>a{
    color:white;
    font-size:18px;
    text-decoration: none;
    padding:5px;
    transition: color .3s;
}
ul.top-social>li>a:hover{
    color:#333;
    transition: color .3s;
}
.navbar{
    padding:0px;

}
.navbar-expand-sm .navbar-nav .nav-item{
    margin-left:25px;
}
.navbar-expand-sm .navbar-nav .nav-link{
    color:white;
}
.navbar-expand-sm .navbar-nav .nav-link:hover{
    color:#333;
}
.btn.btn-default{
    background-color: white;
    color:#C40D3C;
    font-weight: 400;
    padding-left:25px;
    padding-right:25px;
    transition: color .3s;
    font-size:14px;
}
.navbar-expand-sm .navbar-nav .nav-item>.btn.btn-default:hover, .navbar-expand-sm .navbar-nav .nav-item>.btn.btn-default:focus{
    background-color:#333;
    color:white;
    transition: color .3s;
}
.navbar>.container{
    padding:0px;
}
.dropdown-toggle::after{
    display: none;
}
.navbar-expand-sm .navbar-nav .dropdown-menu{
    background-color: #C40D3C;
    border:none;
    box-shadow: none;
}
.dropdown-item{
    color:white;
}
.home-about{
    padding-top:70px;
    padding-bottom: 70px;
    background-image: url(../../images/home-about-img.jpg);
    background-size: 50% auto;
    background-repeat: no-repeat;
    background-position: right top;
}
.home-about .row{
    display: flex;
    align-items: center;
}
.home-about-text h6{
    font-size:14px;
    font-weight: 700;
    color:#C40D3C;
    margin:0px;
}
.home-about-text h1{
    font-size: 34px;
    font-weight: 600;
    color:#333;
    margin-bottom: 20px;
    text-align:
}
.home-about-text p{
    font-size:16px;
    color:#333;
    font-weight: 400;
    line-height: 27px;
}
.home-about-img>img{
    width: 100%;
    mix-blend-mode: multiply;
}
.home-about-img{
    padding:0px;
}
.order-img{
    padding:0px;
}
.order-img>img{
    width: 100%;
}
.order-text{
    background-color: #C40D3C;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-left:5%;
    padding-right:5%;
}
.order-text h2{
    font-size:30px;
    font-weight: 600;
    text-align: center;
    margin-top:0px;
    margin-bottom:20px;
    color:white;
}
.order-text p{
    color:white;
    font-weight: 400;
    font-size:16px;
    line-height: 27px;
    margin-bottom:30px;
    text-align: center;
}
.order-text p:last-child{
    margin:0px;
}
.order-text p>a.btn.btn-default{
  border-radius: 0px;
  font-weight: 400;
  height:50px;
  font-size:14px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left:40px;
  padding-right:40px;
  transition: all .3s;
}
.order-text p>a.btn.btn-default:hover, .order-text p>a.btn.btn-default:focus{
    background-color:#333;
    color:white;
    transition: all .3s;
}
.comment-area{
    padding:70px 15px;
    background-image: url(../../images/home-content-bg.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: auto 95%;
}
.comment-area>.container>.row{
    flex-direction: row-reverse;
    align-items: center;
}
.comment-img>img{width: 100%;}
.comment-content{
    background-color: white;
    box-shadow: 2px 3px 26px rgba(0,0,0,.25);
    padding:0px 5% 80px;
    margin-right: -9%;
    z-index:2;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;   
}
.comment-content>img{
    height: 60px;
    margin-top:-15px;
    margin-bottom: 30px;
}
.comment-content h3{
    font-size:28px;
    font-weight: 600;
    color:#333;
    text-align: center;
    margin-bottom: 0px;
}
.comment-content span.red-line{
    display: flex;
    height:2px;
    width:100px;
    background-color: #C40D3C;
    margin-bottom:30px;
}
.owl-area{
    display: flex;
    width:100%;
}
.comment-box{
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.comment-box>p{
    text-align: center;
    font-size:16px;
    color:#333;
    font-weight: 300;
    line-height: 27px;
    margin-bottom:20px;
}
span.comment-user{
    display: flex;
    justify-content: center;
    font-size:15px;
    font-weight: 600;
    color:#333;
    margin-bottom:5px;
}
span.comment-date{
    font-size:14px;
    font-weight: 300;
    color:#333;
    display: flex;
    justify-content: center;
    margin-bottom:30px;
}
.works{
    background-image: url("../../images/home-work-bg.jpg");
    background-size:cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding-top:100px;
    padding-bottom:100px;
}
.work-area{
    display: flex;
}
.work-box, .work-contact{
    background-color:#333333;
    display: flex;
    width:100%;
    padding:40px;
    flex-direction: column;
}
.work-box>h3{
    font-size:30px;
    font-weight: 600;
    color:white;
    margin-bottom:20px;
}
.work-box>p{
    font-size:14px;
    color:white;
    font-weight: 300;
    width: 60%;
}
.work-box>ul{
    display:flex;
    width:60%;
    list-style: none;
    margin:0px;
    padding:0px;
    flex-direction: column;
    margin-bottom:40px;
}
.work-box>ul>li{
    display: flex;
    width:100%;
}
.work-box>ul>li>span.date{
    color:white;
    font-size:14px;
    font-weight: 600;
    display: flex;
    width: 63%;
}
.work-box>ul>li>span.dotted{
    border-bottom:1px dotted white;
    display: flex;
    width: 100%;
    margin-bottom: 6px;
    margin-left:5px;
    margin-right:5px;
}
.work-box>ul>li>span.clock{
    color:white;
    font-size:14px;
    font-weight: 400;
    display: flex;
    width: 100%;
}
.work-box>h4{
    font-size:24px;
    color: white;
    width:70%;
    font-weight: 600;
}
.work-box>p.notes{
    font-size:12px;
    font-weight: 300;
    color:white;
    width:60%;
}
.work-contact>h4{
    font-size:24px;
    color: white;
    width:70%;
    font-weight: 600;
    margin-bottom:0px;
}
.work-contact>span.red-line{
    height:2px;
    display: flex;
    width:100px;
    background-color:#C40D3C;
    margin-bottom:20px;
}
.work-contact>ul{
    display: flex;
    flex-direction: column;
    list-style: none;
    padding:0px;
    margin:0px 0px 30px;
}
.work-contact>ul:last-child{
    margin-bottom:0px;
}
.work-contact>ul>li{
    display: flex;
    width:100%;
    margin-bottom:5px;
    color:white;
    font-size:16px;
    font-weight: 400;
    align-items: center;
}
.work-contact>ul>li>a{
    display: flex;
    align-items: center;
    text-decoration: none;
    color:white;
    font-size:20px;
    font-weight: 500;
    transition: all .3s;
}
.work-contact>ul>li>a:hover{
    color:#C40D3C;
    transition: all .3s;
}
.work-contact>ul>li>i, .work-contact>ul>li>a>i{
    font-size:16px;
    color:white;
    margin-right:10px;
}
.footer {
    background-image: url("../../images/footer-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    padding-top:60px;
}
ul.foot-social{
    display: flex;
    margin:0px 0px 20px;
    padding:0px;
    list-style: none;
}
ul.foot-social>li{
    display: flex;
    margin-right:5px;
}
ul.foot-social>li>a {
    display: flex;
    width:50px;
    height:50px;
    background-image: url("../../images/social-circle.svg");
    background-size: 50px 50px;
    background-position: center center;
    background-repeat: no-repeat;
    justify-content: center;
    align-items: center;
    font-size:16px;
    color:#C40D3C;
    text-decoration: none;
}
.footer-left>p{
    width:80%;
    font-size:13px;
    font-weight: 400;
    color:black;
    margin-bottom:15px;
}
.footer-center{
    display: flex;
    flex-direction: column;
    align-items: center;
}
a.footer-logo{
    display: flex;
    width:fit-content;
}
a.footer-logo>img{
    height:100px;
}
ul.footer-contact{
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    margin:20px 0px;
    list-style: none;
    padding: 0px;
}
ul.footer-contact>li{
    display: flex;
    width: 100%;
    justify-content: center;
    margin-bottom:5px;
}
ul.footer-contact>li>a{
    display: flex;
    flex-direction: column;
    width: fit-content;
    text-decoration: none;
    align-items: center;
    color:black;
    font-size:18px;
    font-weight: 500;
    transition: all .3s;
}
ul.footer-contact>li>a>span{
    font-size: 16px;
    font-weight: 400;
    color:#C40D3C;
    transition: all .3s;
}
ul.footer-contact>li>a:hover>span{
    color:black;
    transition: all .3s;
}
ul.footer-contact>li>a:hover{
    color:#C40D3C;
    transition: all .3s;
}
.footer-right{
    display: flex;
    justify-content: flex-end;
}
ul.footer-menu{
    display: flex;
    width: fit-content;
    flex-direction: column;
    list-style: none;
    margin:0px 0px 20px;
    padding:0px;
}
ul.footer-menu>li{
    display: flex;
    justify-content: center;
    text-align: center;
}
ul.footer-menu>li>a{
    display: flex;
    width: 100%;
    color:black;
    font-size:16px;
    font-weight: 400;
    text-decoration: none;
    transition: all .3s;
    text-align: center;
    justify-content: center;
    padding:5px 0px;
}
ul.footer-menu>li>a:hover{
    color:#C40D3C;
    transition: all .3s;
}
.design{
    padding:20px 15px;
}
.design>a{
    display: flex;
    align-items: center;
    font-size:13px;
    color:black;
    font-weight: 400;
    text-decoration: none;
    transition: all .3s;
}
.design>a>img{
    height:12px;
    margin-left:5px;
}
.design>a:hover{
    color:#C40D3C;
    transition: all .3s;
}
.about{
    background-image: url("../../images/about-bg.jpg");
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: auto 100%;
    padding:80px 15px;
}
.about-text{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.about-text>p{
    text-align: center;
    font-size:16px;
    font-weight: 400;
    color:black;
    line-height: 27px;
}
.gallery-content{
    padding:60px 15px;
}
.accordion-item{
    border-color:#C40D3C;
    border-radius: 0px!important;
}
.accordion-button{
    background-color:black;
    color:white;
    border-radius: 0px!important;
    font-size:20px;
    font-weight: 500;
}
.accordion-button:not(.collapsed) {
    color: white;
    background-color: #C40D3C;
    box-shadow: none;
    border-radius: 0px!important;
}
.accordion-button:not(.collapsed)::after, .accordion-button::after{
    display: none;
}
.white-circle{
    height: 30px;
    width:30px;
    margin-right: 7px;
}
.accordion-button:focus{
    box-shadow: none;
    outline:none;
}
.gallery-area{
    display: flex;
    width:100%;
}
.gal-box{
    padding:7px;
}
.gal-box>a{
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    width: 100%;
    max-height:190px;
    border:1px solid white;
    transition: all .3s;
}
.gal-box>a:hover{
    border:1px solid #C40D3C;
    transition: all .3s;
}
.gal-box>a>img{
    width: auto;
    height: 470px;
}
.pageHeader{
    background-color: black;
    padding:20px 15px;
}
.pageTitle>h4{
    font-size:22px;
    color:white;
    margin-bottom:0px;
    font-weight: 500;
}
.pageBreadcrumb{
    display: flex;
    justify-content: flex-end;
}
.pageBreadcrumb>ul{
    display: flex;
    justify-content: flex-end;
    list-style: none;
    padding:0px;
    margin: 0px;
}
.pageBreadcrumb>ul>li{
    display: flex;
    color:#C40D3C;
    font-size:14px;
    font-weight: 600;
    align-items: center;
}
.pageBreadcrumb>ul>li>a{
    color:white;
    font-weight: 400;
    font-size:14px;
    display: flex;
    align-items: center;
    text-decoration: none;
}
.pageBreadcrumb>ul>li>a::after{
    margin-right:7px;
    margin-left:7px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
    font-size:13px;
}
.contact-box{
    display: flex;
    margin-bottom:30px;
    flex-direction: column;
}
.google-maps {
    position: relative;
    padding-bottom: 57%; // This is the aspect ratio
height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.page-content{
    padding-top:60px;
    padding-bottom:60px;
}
.contact-info{
    background-color: #333;
    padding:30px;
}
.contact-info>h3{
    font-size:20px;
    font-weight: 600;
    color:white;
    margin-bottom:0px;
}
span.red-line{
    background-color:#C40D3C;
    height:2px;
    display: flex;
    width:100px;
    margin-bottom:15px;
}
.contact-info>ul{
    display: flex;
    flex-direction: column;
    list-style: none;
    margin: 0px;
    padding:0px;
}
.contact-info>ul>li{
    color:white;
    font-size:14px;
    font-weight: 400;
    display: flex;
    width: 100%;
    align-items: flex-start;
    margin-bottom:5px;
}
.contact-info>ul>li>i{
    margin-right:10px;
    margin-top:3px;
}
.contact-info>ul>li>a{
    color:white;
    font-size:16px;
    font-weight: 500;
    text-decoration: none;
    transition: all .3s;
}
.contact-info>ul>li>a>i{
    color:white;
    font-size:16px;
    margin-right:10px;
}
.contact-info>ul>li>a:hover{
    color:#C40D3C;
    transition: all .3s;
}
.form-header{
    background-color: #333;
    padding:30px;
    display: flex;
    width:100%;
    flex-direction: column;
}
.form-header>h3{
    font-size:20px;
    font-weight: 600;
    color:white;
    margin-bottom:0px;
}
.form-area{
    padding-top:30px;
    display: flex;
    width: 100%;
    flex-direction: column;
}
.form-area>p{
    font-size:16px;
    color:black;
    font-weight: 400;
    margin-bottom:20px;
}
.form-str{
    padding:0px;
    margin-bottom:14px;
}
.form-str.left-str{
    padding-right:7px;
}
.form-str.right-str{
    padding-left:7px;
}
.form-str>input.form-control{
    border-color:black;
    height:50px;
    border-radius: 6px;
}

.form-str>select.form-control{
    border-color:black;
    height:50px;
    border-radius: 6px;
}
.form-str>textarea.form-control{
    height:120px;
    resize: none;
    border-color:black;
    border-radius: 6px;
}
.form-str>button.btn.btn-danger{
    background-color:#C40D3C;
    color:white;
    height:50px;
    display: flex;
    align-items: center;
    padding-left:50px;
    padding-right:50px;
    border-radius: 6px;
    transition: all .3s;
}
.form-str>button.btn.btn-danger:hover, .form-str>button.btn.btn-danger:focus{
    background-color: #000;
    transition: all .3s;
}
.hrContent{
    padding-top:30px;
    padding-bottom:60px;
}
.formTitle>h2{
    font-size:28px;
    font-weight: 600;
    color:black;
    margin-bottom:0px;
}
.hrContent form{
    display: block;
    width:100%;
}
.form-str>span{
    padding-left:7px;
    width:27%;
}
.form-str>label{
    width:20%;
    display: flex;
    align-items: center;
}
.form-str>label>input{
    margin-right:5px;
    height: 14px;
    width: 14px;
}
.form-str>a{
    color:black;
    text-decoration: none;
    font-weight: 500;
    transition: all .3s;
}
.form-str>a:hover{
    color:#C40D3C;
    transition: all .3s;
}
.formTitle{
    margin-top:40px;
    margin-bottom:20px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.formTitle>h4{
    font-size:24px;
    font-weight: 600;
    color:black;
}
.left-img{
    display: flex;
    flex-direction: row-reverse;
}
.left-img img, .right-img img{
    width:100%;
}
.old-site{
    padding-top:60px;
    padding-bottom:60px;
}
.oldSitetext{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.oldSitetext>h6{
    font-size:18px;
    font-weight: 700;
    color:#878787;
    margin-bottom:0px;
}
.oldSitetext>h2{
    font-size:34px;
    font-weight: 600;
    color:black;
}
.oldSitetext>p{
    color:#878787;
}
.mobile-none{
    display: none;
}
.navbar-brand{
    display: none;
}
/* helpers/sticky.css */

.sticky {
    position: -webkit-sticky;
    position: sticky;
    will-change: transform;
}

.sticky--top {
    top: 0;
}
.header.is-active{
    position: sticky;
    width:100%;
    top:0px;
    z-index:9;
}
.whatsapp {
    transform: rotate(0);
}
.whatsapp-area{
    bottom: 20px;
    right: 20px;
    position: fixed;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
}
.whatsapp-area>.whatsapp, .whatsapp-area:hover>.whatsapp {
    width: 50px;
    height:50px;
    z-index: 99999;
    font-size: 12px;
    box-shadow: 0 0 5px rgb(0 0 0 / 70%);
    border-radius: 50%;
    transition:transform .3s;
    cursor: pointer;
    position: relative;
    bottom:33px;
}
.whatsapp-area:hover>.whatsapp {
    transform: rotate(45deg);
    bottom:0px;
}
.whatsapp>img {
    width: 50px;
}
.form-area form{
    padding:0px 15px;
}
.whatsapp-area>ul.whatsapp-list{
    list-style: none;
    padding:0px;
    margin:0px;
    margin-right:0px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
}
.whatsapp-area>ul.whatsapp-list>li{
    display: none;
    transform-origin: center right;
    margin-top:7px;
    transition: all .3s;
}
.whatsapp-area>ul.whatsapp-list>li:first-child{
    transform: rotate(20deg);
}
.whatsapp-area>ul.whatsapp-list>li:nth-child(2){
    transform: rotate(10deg);
    margin-right:15px;
}
.whatsapp-area>ul.whatsapp-list>li:last-child{
    margin-right:5px;
}
.whatsapp-area>ul.whatsapp-list>li>a{
    color:black;
    font-size:16px;
    box-shadow: 0px 0px 6px rgba(0,0,0,.25);
    text-decoration: none;
    font-weight: 600;
    background-color: white;
    padding: 3px 3px 3px 8px;
    border-radius: 20px;
    transition: all .3s;
    width: 0px;
    height:0px;
    overflow: hidden;
    transform-origin: center right;
}

.whatsapp-area:hover>ul.whatsapp-list>li{
    display: flex;
    transform-origin: center right;
    margin-top:7px;
    width:fit-content;
    height: fit-content;
}
.whatsapp-area:hover>ul.whatsapp-list>li>a{
    color:black;
    font-size:16px;
    box-shadow: 0px 0px 6px rgba(0,0,0,.25);
    text-decoration: none;
    font-weight: 600;
    background-color: white;
    padding: 3px 3px 3px 8px;
    border-radius: 20px;
    width: fit-content;
    height:fit-content;
    overflow: hidden;
    transition: all .3s;
}
.datepicker.datepicker-dropdown{
    padding:10px 15px;
}